{% extends "base/baseadmin.html" %}

{% block title %}
  inicio de sesion
{% endblock title %}

{% block content %}
<divL class="container text-center">
  <h1>Inicio de Sesion</h1>
  <div class="row mt-3">
    <div class="col">
  <form action="" method="post" class="form">
    {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-dark form-control mt-3">Acceder</button>
        <a href="{% url 'home:index' %}" class="btn btn-outline-dark form-control mt-1">Cancel</a>
  </form>
</div>
</div>
</div>
{% endblock content %}